[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TCalcEdit.AsFloat

AsFloat - holds the result of the calculation as a floating-point (double precision) number

## Declaration

Source position: editbtn.pas line 441

`published property TCalcEdit.AsFloat: Double read GetAsFloat write SetAsFloat;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.